CREATE TABLE msc_currency_conversions_dmp2 (
    CONVERSION_TYPE      VARCHAR2(120)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    DELETED_FLAG         VARCHAR2(4)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    FROM_CURRENCY        VARCHAR2(60)     NOT NULL,
    TO_CURRENCY          VARCHAR2(60)     NOT NULL,
    CONVERSION_RATE      NUMBER           NOT NULL,
    CONVERSION_DATE      DATE             NOT NULL,
    REFRESH_NUMBER       NUMBER       ,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CONVERSION_TYPE      VARCHAR2(120)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    DELETED_FLAG         VARCHAR2(4)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    FROM_CURRENCY        VARCHAR2(60)     NOT NULL,
    TO_CURRENCY          VARCHAR2(60)     NOT NULL,
    CONVERSION_RATE      NUMBER           NOT NULL,
    CONVERSION_DATE      DATE             NOT NULL,
    REFRESH_NUMBER       NUMBER       ,
    CREATED_BY           VARCHAR2(256)    NOT NULL
);
